Bug 51163 - should own /usr/share/gnome/wm-properties
Summary: should own /usr/share/gnome/wm-properties
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:46 UTC by Enrico Scholz
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 00:06:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-07 23:46:52 UTC
sawfish creates files in /usr/share/gnome/wm-properties but does not
own it:

$ rpm -qf /usr/share/gnome/wm-properties/{,Saw*}
file /usr/share/gnome/wm-properties is not owned by any package
sawfish-0.38-7

Comment 1 Jonathan Blandford 2001-08-10 22:47:09 UTC
owned by the control-center now.


Note You need to log in before you can comment on or make changes to this bug.